body{padding-top: 80px;}
a:hover{text-decoration: none;}
.mt{margin-top: 30px;}
.jumbotron{
	margin-bottom: 0;
	background-color: #fff;
}

/*banner*/
.banner img{width: 100%;}
/*区块一*/
.box-one img{margin-bottom: 15px;}
.box-one img:hover{
	transform: scale(1.02);
	box-shadow: 5px 5px 5px #bbb;
}
/*区块二*/
.box-two{
	color: #fff;
	background: url('../img/1.jpg') right top;
}
/*区块三*/
.box-three{background-color: #d9edf7;}
.box-three p{font-size: 18px;}
.box-three .aside{
	padding-left: 25px;
	border-left: 3px solid #c605bb;
}
.box-three .aside p{
	font-weight: bold;
	font-size: 21px;
}
.box-three a{color: #333;font-weight: bold;}
.box-three a:hover{color: #347ab7;}
.box-three a:hover span{margin-left: 15px;}
/*区块四*/
.box-four .course p{
	padding-left: 25px;
	border-left: 5px solid;
}
/*区块五*/
.box-five{background-color: #146ff4;color: #ffffff;}
.box-five a{margin: 0 10px;}
